version: 1.57.100
files:
  - url: TheiaIDE-1.57.100-mac.zip
    sha512: sYDqVVTnxEGIxB4E5QBSOUoIZaCHJG4Nq45IMoV47x1uJoZgk4RfWmKCkEzLfDzhOXXhfmbSDVv5XNAtG/mEtA==
    size: 353216500
  - url: TheiaIDE.dmg
    sha512: VFJdx1jRoPdHyLbyl4D1F3s00SmX+T1z3cY5xXz9SCimX6nmworNBoJEgrwl5OuZI+QktKCsHjFxbWFgUcts4A==
    size: 359869460
path: TheiaIDE-1.57.100-mac.zip
sha512: sYDqVVTnxEGIxB4E5QBSOUoIZaCHJG4Nq45IMoV47x1uJoZgk4RfWmKCkEzLfDzhOXXhfmbSDVv5XNAtG/mEtA==
releaseDate: '2024-12-19T14:20:04.344Z'
